 .u-section-1 {
  background-image: none;
  min-height: 695px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 695px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  object-position: 79.54% 0%;
  width: 671px;
  height: 652px;
  margin: 43px 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 695px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 41px 50px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3.5rem;
  margin: 60px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 573px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 573px;
  }

  .u-section-1 .u-image-1 {
    width: 517px;
    height: 502px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 439px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 4.82% 50%;
    min-height: 439px;
  }

  .u-section-1 .u-image-1 {
    width: 396px;
    height: 385px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 699px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 50px 50px 50px 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 43px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 477px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 331px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 40px;
    padding-right: 15px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 46px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 517px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.6;
  font-style: normal;
  font-weight: 700;
  margin: 60px 188px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 9px 373px 0 0;
}

.u-section-2 .u-group-1 {
  width: 320px;
  min-height: 244px;
  margin: -218px 18px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 12px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 51px 2px 0 23px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  text-transform: uppercase;
  margin: 9px 0 0 3px;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: -19px 274px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 570px;
  margin: -11px auto -124px -30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 132px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 27px;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 0 35px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 132px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0 27px;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 0 89px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 173px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 520px;
    margin-right: 173px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 173px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 173px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 74px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 2px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 41px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 102px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-2 .u-group-1 {
    min-height: 197px;
    width: 341px;
    margin-top: 22px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 33px;
    margin-right: 110px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 22px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 275px;
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 96px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 96px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-group-1 {
    min-height: 157px;
    width: 340px;
    margin-top: 17px;
    margin-left: 2px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 17px;
    margin-right: 14px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 18px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 111px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 450px;
}

.u-section-3 .u-group-1 {
  width: 570px;
  min-height: 390px;
  margin: 30px auto 0 -41px;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 30px;
  padding-bottom: 0;
  padding-left: 40px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  font-style: italic;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 127px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 26px 0 0;
}

.u-section-3 .u-image-1 {
  height: 335px;
  object-position: 100% 36.13%;
  width: 534px;
  margin: -362px 0 27px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: auto;
    margin-left: -41px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 616px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-3 .u-group-1 {
    min-height: 236px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 102px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-3 .u-image-1 {
    height: 336px;
    margin-top: 2px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-3 .u-group-1 {
    min-height: 329px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 9px;
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 87px;
    margin-left: -15px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 15px;
    margin-left: -15px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: -15px;
  }

  .u-section-3 .u-image-1 {
    height: 180px;
    margin-top: 0;
    margin-bottom: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 473px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 27px auto 0;
}

.u-section-4 .u-list-1 {
  margin-bottom: 6px;
  margin-top: 32px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px);
  min-height: 375px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  color: rgb(102, 102, 102) !important;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-icon-7 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px;
}

.u-section-4 .u-icon-8 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-9 {
  padding: 10px;
}

.u-section-4 .u-icon-9 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-10 {
  padding: 10px;
}

.u-section-4 .u-icon-10 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-11 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-11 {
  padding: 10px;
}

.u-section-4 .u-icon-11 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-12 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

.u-section-4 .u-container-layout-12 {
  padding: 10px;
}

.u-section-4 .u-icon-12 {
  width: 64px;
  height: 64px;
  margin: 0 47px 0 auto;
}

.u-section-4 .u-text-13 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 32px 0 0 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-2 {
    color: rgb(102, 102, 102) !important;
  }

  .u-section-4 .u-text-3 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-3 {
    color: rgb(102, 102, 102) !important;
  }

  .u-section-4 .u-text-4 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-5 {
    color: rgb(102, 102, 102) !important;
  }

  .u-section-4 .u-text-6 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-6 {
    color: rgb(102, 102, 102) !important;
  }

  .u-section-4 .u-text-7 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-7 {
    color: rgb(102, 102, 102) !important;
  }

  .u-section-4 .u-text-8 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-8 {
    color: rgb(102, 102, 102) !important;
  }

  .u-section-4 .u-text-9 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-9 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-4 .u-text-10 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-10 {
    color: rgb(102, 102, 102) !important;
  }

  .u-section-4 .u-text-11 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-11 {
    color: rgb(102, 102, 102) !important;
  }

  .u-section-4 .u-text-12 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-12 {
    color: rgb(102, 102, 102) !important;
  }

  .u-section-4 .u-text-13 {
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66666px) calc(33.3333% - 6.66666px) calc(33.3333% - 6.66666px);
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1065px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-4 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-5 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-6 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-7 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-8 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-9 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-10 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-11 {
    margin-right: auto;
  }

  .u-section-4 .u-icon-12 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 301px;
}

.u-section-5 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 40px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 167px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-5 .u-image-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-5 .u-image-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-5 .u-image-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-5 .u-image-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 423px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-block-4c38-5 {
  position: absolute;
  width: auto;
  height: auto;
  left: auto;
  top: 196px;
  right: calc(((100% - 1140px) / 2)  + 547px);
}

.u-block-4c38-3 {
  position: absolute;
  left: 0;
}

.u-block-4c38-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-4c38-5 {
    right: calc(((100% - 940px) / 2)  + 447px);
  }
}

@media (max-width: 991px) {
  .u-block-4c38-5 {
    right: calc(((100% - 720px) / 2)  + 337px);
  }
}

@media (max-width: 767px) {
  .u-block-4c38-5 {
    right: calc(((100% - 540px) / 2)  + 247px);
  }
}

@media (max-width: 575px) {
  .u-block-4c38-5 {
    right: calc(((100% - 340px) / 2)  + 147px);
  }
}

.u-section-6-1 .u-sheet-1 {
  min-height: 219px;
}

.u-section-6-1 .u-gallery-1 {
  height: 123px;
  width: 1140px;
  margin: 50px 0 46px;
}

.u-section-6-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
}

.u-section-6-1 .u-gallery-item-1 {
  margin-right: 52px;
}

.u-section-6-1 .u-back-slide-1 {
  transition-duration: 0.5s;
}

.u-section-6-1 .u-back-image-1 {
  width: 186px;
}

.u-section-6-1 .u-over-slide-1 {
  padding: 20px;
}

.u-section-6-1 .u-gallery-item-2 {
  margin-right: 52px;
}

.u-section-6-1 .u-back-slide-2 {
  transition-duration: 0.5s;
  background-image: none;
}

.u-section-6-1 .u-back-image-2 {
  width: 186px;
}

.u-section-6-1 .u-over-slide-2 {
  padding: 20px;
}

.u-section-6-1 .u-gallery-item-3 {
  margin-right: 52px;
}

.u-section-6-1 .u-back-slide-3 {
  transition-duration: 0.5s;
}

.u-section-6-1 .u-back-image-3 {
  width: 186px;
}

.u-section-6-1 .u-over-slide-3 {
  padding: 20px;
}

.u-section-6-1 .u-gallery-item-4 {
  margin-right: 52px;
}

.u-section-6-1 .u-back-slide-4 {
  transition-duration: 0.5s;
}

.u-section-6-1 .u-back-image-4 {
  width: 186px;
}

.u-section-6-1 .u-over-slide-4 {
  padding: 20px;
}

.u-section-6-1 .u-gallery-item-5 {
  margin-right: 52px;
}

.u-section-6-1 .u-back-slide-5 {
  transition-duration: 0.5s;
}

.u-section-6-1 .u-back-image-5 {
  width: 186px;
}

.u-section-6-1 .u-over-slide-5 {
  padding: 20px;
}

.u-section-6-1 .u-gallery-item-6 {
  margin-right: 52px;
}

.u-section-6-1 .u-back-slide-6 {
  transition-duration: 0.5s;
}

.u-section-6-1 .u-back-image-6 {
  width: 186px;
}

.u-section-6-1 .u-over-slide-6 {
  padding: 20px;
}

.u-section-6-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

.u-section-6-1 .u-gallery-nav-2 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

.u-section-6-1 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

.u-section-6-1 .u-gallery-nav-4 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6-1 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6-1 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6-1 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6-1 .u-gallery-1 {
    width: 186px;
    margin-left: auto;
    margin-right: auto;
  }
}

.u-section-6-2 .u-sheet-1 {
  min-height: 219px;
}

.u-section-6-2 .u-gallery-1 {
  height: 123px;
  width: 1140px;
  margin: 50px 0 46px;
}

.u-section-6-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
}

.u-section-6-2 .u-gallery-item-1 {
  margin-right: 52px;
}

.u-section-6-2 .u-back-slide-1 {
  transition-duration: 0.5s;
}

.u-section-6-2 .u-back-image-1 {
  width: 186px;
}

.u-section-6-2 .u-over-slide-1 {
  padding: 20px;
}

.u-section-6-2 .u-gallery-item-2 {
  margin-right: 52px;
}

.u-section-6-2 .u-back-slide-2 {
  transition-duration: 0.5s;
  background-image: none;
}

.u-section-6-2 .u-back-image-2 {
  width: 186px;
}

.u-section-6-2 .u-over-slide-2 {
  padding: 20px;
}

.u-section-6-2 .u-gallery-item-3 {
  margin-right: 52px;
}

.u-section-6-2 .u-back-slide-3 {
  transition-duration: 0.5s;
}

.u-section-6-2 .u-back-image-3 {
  width: 186px;
}

.u-section-6-2 .u-over-slide-3 {
  padding: 20px;
}

.u-section-6-2 .u-gallery-item-4 {
  margin-right: 52px;
}

.u-section-6-2 .u-back-slide-4 {
  transition-duration: 0.5s;
}

.u-section-6-2 .u-back-image-4 {
  width: 186px;
}

.u-section-6-2 .u-over-slide-4 {
  padding: 20px;
}

.u-section-6-2 .u-gallery-item-5 {
  margin-right: 52px;
}

.u-section-6-2 .u-back-slide-5 {
  transition-duration: 0.5s;
}

.u-section-6-2 .u-back-image-5 {
  width: 186px;
}

.u-section-6-2 .u-over-slide-5 {
  padding: 20px;
}

.u-section-6-2 .u-gallery-item-6 {
  margin-right: 52px;
}

.u-section-6-2 .u-back-slide-6 {
  transition-duration: 0.5s;
}

.u-section-6-2 .u-back-image-6 {
  width: 186px;
}

.u-section-6-2 .u-over-slide-6 {
  padding: 20px;
}

.u-section-6-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

.u-section-6-2 .u-gallery-nav-2 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

.u-section-6-2 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

.u-section-6-2 .u-gallery-nav-4 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6-2 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6-2 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6-2 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6-2 .u-gallery-1 {
    width: 187px;
    margin-left: auto;
    margin-right: auto;
  }
}

.u-section-6-3 .u-sheet-1 {
  min-height: 219px;
}

.u-section-6-3 .u-gallery-1 {
  height: 123px;
  width: 1140px;
  margin: 50px 0 46px;
}

.u-section-6-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
}

.u-section-6-3 .u-gallery-item-1 {
  margin-right: 52px;
}

.u-section-6-3 .u-back-slide-1 {
  transition-duration: 0.5s;
}

.u-section-6-3 .u-back-image-1 {
  width: 186px;
}

.u-section-6-3 .u-over-slide-1 {
  padding: 20px;
}

.u-section-6-3 .u-gallery-item-2 {
  margin-right: 52px;
}

.u-section-6-3 .u-back-slide-2 {
  transition-duration: 0.5s;
  background-image: none;
}

.u-section-6-3 .u-back-image-2 {
  width: 186px;
}

.u-section-6-3 .u-over-slide-2 {
  padding: 20px;
}

.u-section-6-3 .u-gallery-item-3 {
  margin-right: 52px;
}

.u-section-6-3 .u-back-slide-3 {
  transition-duration: 0.5s;
}

.u-section-6-3 .u-back-image-3 {
  width: 186px;
}

.u-section-6-3 .u-over-slide-3 {
  padding: 20px;
}

.u-section-6-3 .u-gallery-item-4 {
  margin-right: 52px;
}

.u-section-6-3 .u-back-slide-4 {
  transition-duration: 0.5s;
}

.u-section-6-3 .u-back-image-4 {
  width: 186px;
}

.u-section-6-3 .u-over-slide-4 {
  padding: 20px;
}

.u-section-6-3 .u-gallery-item-5 {
  margin-right: 52px;
}

.u-section-6-3 .u-back-slide-5 {
  transition-duration: 0.5s;
}

.u-section-6-3 .u-back-image-5 {
  width: 186px;
}

.u-section-6-3 .u-over-slide-5 {
  padding: 20px;
}

.u-section-6-3 .u-gallery-item-6 {
  margin-right: 52px;
}

.u-section-6-3 .u-back-slide-6 {
  transition-duration: 0.5s;
}

.u-section-6-3 .u-back-image-6 {
  width: 186px;
}

.u-section-6-3 .u-over-slide-6 {
  padding: 20px;
}

.u-section-6-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

.u-section-6-3 .u-gallery-nav-2 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

.u-section-6-3 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

.u-section-6-3 .u-gallery-nav-4 {
  position: absolute;
  left: 10px;
  width: 28px;
  height: 28px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6-3 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6-3 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6-3 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6-3 .u-gallery-1 {
    width: 187px;
    margin: 58px auto 38px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 687px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  width: 142px;
  margin: 43px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  width: 972px;
  margin: 16px auto 50px 64px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 542px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-7 .u-image-1 {
  width: 163px;
  height: 163px;
  background-image: url("images/PeterKreuger.jpg");
  background-position: 50% 23.08%;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 23px 15px 0;
}

.u-section-7 .u-text-3 {
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-7 .u-image-2 {
  width: 163px;
  height: 163px;
  background-image: url("images/foto2.JPG");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 23px 15px 0;
}

.u-section-7 .u-text-5 {
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-7 .u-image-3 {
  width: 163px;
  height: 163px;
  background-image: url("images/Tessa.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 23px 15px 0;
}

.u-section-7 .u-text-7 {
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 0 0;
}

.u-section-7 .u-image-4 {
  width: 163px;
  height: 163px;
  background-image: url("images/SAugustin.png");
  background-position: 50% 20.45%;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 23px 15px 0;
}

.u-section-7 .u-text-9 {
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-7 .u-image-5 {
  width: 163px;
  height: 163px;
  background-image: url("images/PHOTO-2021-08-24-09-18-041.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  font-size: 1rem;
  margin: 23px 15px 0;
}

.u-section-7 .u-text-11 {
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 0 0;
}

.u-section-7 .u-image-6 {
  width: 163px;
  height: 163px;
  background-image: url("images/FotoKarlijn1.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-12 {
  font-weight: 700;
  font-size: 1rem;
  margin: 23px 15px 0;
}

.u-section-7 .u-text-13 {
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-7 .u-image-7 {
  width: 163px;
  height: 163px;
  background-image: url("images/wendela-esveld.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-14 {
  font-weight: 700;
  font-size: 1rem;
  margin: 23px 15px 0;
}

.u-section-7 .u-text-15 {
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px 0 0;
}

.u-section-7 .u-image-8 {
  width: 163px;
  height: 163px;
  background-image: url("images/IMG-20210718-WA0053.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-16 {
  font-weight: 700;
  font-size: 1rem;
  margin: 23px 15px 0;
}

.u-section-7 .u-text-17 {
  font-style: italic;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 772px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: 176px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    width: 176px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    width: 176px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    width: 176px;
  }

  .u-section-7 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    width: 176px;
  }

  .u-section-7 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-13 {
    width: 176px;
  }

  .u-section-7 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-15 {
    width: 176px;
  }

  .u-section-7 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-17 {
    width: 176px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-9 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-11 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-13 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-15 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-17 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 284px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  width: 679px;
  margin: 55px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 27px;
  margin-bottom: 50px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 119px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-image-1 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-image-2 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-image-3 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-8 .u-image-4 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-8 .u-list-1 {
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 188px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-8 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-9 {
  background-image: url("images/pand.png");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 590px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 565px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-form-1 {
  height: 317px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-form-group-1 {
  margin-left: auto;
}

.u-section-9 .u-form-group-2 {
  margin-left: auto;
}

.u-section-9 .u-form-group-3 {
  margin-left: auto;
}

.u-section-9 .u-form-group-4 {
  margin-left: auto;
}

.u-section-9 .u-form-group-5 {
  margin-left: auto;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin-left: auto;
  width: 100%;
  padding: 15px 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 590px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.1875rem;
  text-transform: none;
  margin: 0 1px;
}

.u-section-9 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-9 .u-text-3 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 105px 77px 0 1px;
}

.u-section-9 .u-text-4 {
  margin: 0 1px;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  font-size: 1.125rem;
  margin: 23px 98px 0 0;
}

.u-section-9 .u-text-6 {
  margin: 0 1px;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-9 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 167px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 153px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 97px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 30px 10px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 507px;
    margin-top: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }
}